/// <reference types="react" />
import { ViewController } from '../lib';
export default class extends ViewController<{
    text?: string;
}> {
    renderText(): JSX.Element;
    render(): JSX.Element;
}
